//
//  ApiResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

struct ApiResponse<T: Decodable>: Decodable {
    let success: Bool
    let data: T?
    let message: String?
    let errorProperty: String?
}
